 body{
	margin:0px;
	font-family: "Catamaran", sans-serif;
	font-size:90%;
	color:#333333;
	text-align: justify;
}

h1{
    padding:0;
    margin:0;
    color:#ff4c00;
	font-family: "Cabin", sans-serif;
}
h2 {
    margin:0;
    font-size:25px;
    font-weight:300;
    text-transform:uppercase;
    color:#ff4c00;
	font-family: "Cabin", sans-serif;
}
h3{
    font-size:15px;
    font-family:arial;
    color:#ff4c00;
	font-family: "Cabin", sans-serif;
}
a{
    color:#ff7300;
    text-decoration:none;
}
a:hover{
    color:#ffaa33 !important;
}
p{
    color:#333333;
}

.container{
	width:1300px;
	height: 100%;
	background-color:#ffffff;
	margin:auto;
	
}

#page{ 
	background-color: white;
	margin:auto;
	width: 1300px;
}

.main{
	padding: 0 40px 20px 40px;
	background:#dcdcdc;

}
.main p{
	color:#333333;
}

.main .content{
	display:inline-block;
	padding-top:20px;
	width:100%;
}
.main .leftColumn{
	border:thin solid #b8b8b8;
	background-color:#ffffff;
	display:inline;
	width:605px;
	float:left;
}

.main .rightColumn{
	border:thin solid #b8b8b8;
	background-color:#ffffff;
	width:100%;
	float:left;
	padding:5px;
	margin-left:5px;
	margin-right:5px;
	
}	

/* above is added from joomla templates */

div.left{

	border: 1px solid white; 
	width: 30%;
	float: left;
	margin: 0px;
	margin-right: 7px;
	padding: 5px;
}

div.right{

	border: 1px solid #cccccc; 
	width: 30%;
	float: right;
	margin: 0px;
	margin-left: 7px;
	padding: 5px;
}

div.full{

	border: 1px solid white; 
	/*width: 590px;*/	
	margin: 7px;
	padding: 5px;


}

#outside{
	background-color: white;
   	padding: 0 40px 0 40px;
}

#outsideTwoColumn{
	background-color: white;
   	padding: 0 20px 0 20px;
}

a.css_button {

    display:block;

    float:left;

    height:35px;

    background:url(pix/k_button_left.gif) transparent no-repeat top left;

    padding-left:21px;

    text-decoration:none;

    font: bold 10px Verdana;

    line-height:28px;

    color:#666699;

}

a.css_button span{

    background:url(pix/k_button_right.gif) transparent no-repeat top right;

    display:block;

    padding:6px 10px 6px 3px;
    
    height:35px;

}

a:hover.css_button {

    color:#ff6600;

}


p{
	color:#333333;
}




.small{
	width: 70%;
}



table.info{
	border-collapse:collapse;
	width: 100%
}


td select{
	margin:0px 3px 0px 3px;
}

textarea{
	width: 45em;
	height: 10em;
}

textarea.small{
	width: 20em;
	height: 4em;

}

img{
	margin:0px 0px 7px 0px;
	padding:0;
	border: 1px solid white;
}

img.noborder{
	margin:0px;
	padding:0;
	border: 0;
}
	

td.field{
	font-style: italic;
	text-align: right;
	vertical-align:top;
	padding-bottom: 4px;
	padding-right: 7px;
	color: #555555;
}

td.center {
    vertical-align: top;
	text-align: center;
	color: #555555;
}

td{
	vertical-align:top;
	
}



.r{
	text-align: right;
	padding-right: 5px;

}

.l{
	text-align: left;
	padding-left: 5px;
}

.centre{
	text-align: center;
}

.error_code{
	font-style: italic;
	color: red;
}
	
.cancelled{
	color: red;
    text-align: center;
}
	
th {
	width: 14%;
	background-color: #666666; 
	color: #ffffff;
	border: 1px white solid;
	text-align: center;
}


th.pale{

	border: 1px solid white;
	background-color: #cccccc;
	vertical-align:top;
	padding: 8px 3px;

}




a{
	text-decoration:none;
	font-weight:bold;
	color: #6600cc; /* purple */
}



th a{
	color: #6600cc; /* purple */
}



img.left{
	border: 1px solid #666666; 
	float: left;
	margin: 7px;
}

img.right{
	border: 1px solid #666666; 
	float: right;
	margin: 7px;
}

.textinput{
	font-size: 8pt;
	width: 180px;
	height: 1.2em;	
}



.clear{
	clear: both;
}

.piwigo {
    border: 3px solid white;
}

.piwigo:hover {
    border: 3px solid #ff7300;
}

#loader {
    display: none;
    vertical-align: bottom;
    margin-bottom: 2px;
}

/* Some Button Styles */
/* Shared */
.calBtn {
  box-sizing: border-box;
  position: relative;
  width: 10em;
  margin: 0.2em;
  padding: 0 10px 0 10px;
  border: none;
  text-align: left;
  line-height: 28px;
  white-space: nowrap;
  border-radius: 0.3em;
  font-size: 12px;
  color: #FFF;
}

.calBtn--icon {
  float: left;
  margin-top: 6px;
  margin-right: 6px;
  margin-bottom: 6px;
}

/* Google */
.calBtn--google {
  background-color: #DD4B39;
  background-image: linear-gradient(#e05d4c, #DD4B39);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #842d22;
}
.calBtn--google:hover,
.calBtn--google:focus {
  background-color: #b03c2d;
  background-image: linear-gradient(#c64333, #b03c2d);
}

/* Microsoft */
.calBtn--windows {
  background-color: #0078d7;
  background-image: linear-gradient(#1985db, #0078d7);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #004881;
}
.calBtn--windows:hover,
.calBtn--windows:focus {
  background-color: #0060ac;
  background-image: linear-gradient(#006cc1, #0060ac);
}

/* Apple */
.calBtn--apple {
  background-color: #333333;
  background-image: linear-gradient(#474747, #333333);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #1e1e1e;
}
.calBtn--apple:hover,
.calBtn--apple:focus {
  background-color: #282828;
  background-image: linear-gradient(#2d2d2d, #282828);
}

/* Yahoo */
.calBtn--yahoo {
  background-color: #430297;
  background-image: linear-gradient(#551ba1, #430297);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #28015a;
}
.calBtn--yahoo:hover,
.calBtn--yahoo:focus {
  background-color: #350178;
  background-image: linear-gradient(#3c0187, #350178);
}

.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 10px;
  border: none;
  text-align: left;
  line-height: 28px;
  white-space: nowrap;
  border-radius: 0.3em;
  font-size: 12px;
  color: #FFF;
}

.loginBtn--icon {
  float: left;
  margin-top: 6px;
  margin-right: 12px;
}

/* Facebook */
.loginBtn--facebook {
  background-color: #3b5998;
  background-image: linear-gradient(#4e69a2, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #23355b;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #2f4779;
  background-image: linear-gradient(#355088, #2f4779);
}

/* Google */
.loginBtn--google {
  background-color: #DD4B39;
  background-image: linear-gradient(#e05d4c, #DD4B39);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #842d22;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
  background-color: #b03c2d;
  background-image: linear-gradient(#c64333, #b03c2d);
}

/* Bike North */
.loginBtn--bn {
  background-color: #e76f00;
  background-image: linear-gradient(#e97d19, #e76f00);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #8a4200;
}
.loginBtn--bn:hover,
.loginBtn--bn:focus {
  background-color: #b85800;
  background-image: linear-gradient(#cf6300, #b85800);
}

/* Manual */
.loginBtn--manual {
  background-color: #655198;
  background-image: linear-gradient(#7462a2, #655198);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #3c305b;
}
.loginBtn--manual:hover,
.loginBtn--manual:focus {
  background-color: #504079;
  background-image: linear-gradient(#5a4888, #504079);
}

/* A modal spinner */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 )
    url('pix/loader-large.gif')
    50% 25%
    no-repeat;
}
body.loading {
    overflow: hidden;
}
body.loading .modal {
    display: block;
}
